This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1473940 - [RFE] [6.3] Describe support for Puppet 4
[RFE] [6.3] Describe support for Puppet 4
Status: ASSIGNED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3.0
Unspecified Unspecified
high Severity high (vote)
: GA
: 6.X
Assigned To: Stephen Wadeley
Russell Dickenson
: FutureFeature
Depends On:
Blocks: 1486095
  Show dependency treegraph
 
Reported: 2017-07-22 11:36 EDT by Andrew Dahms
Modified: 2017-10-04 10:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-07-22 11:36:57 EDT
This bug is a tracker for puppet 4 support.
Comment 1 Andrew Dahms 2017-08-20 00:57:19 EDT
Assigning to Stephen for review.

Stephen - as you can see above, I still need to collect some more information about this feature, and I will add some links to this bug after making some progress on finding some details.

Note You need to log in before you can comment on or make changes to this bug.